System.Core 3.5.0.0 4.0.0.0 System.Collections.Generic.IEnumerable<System.Linq.IGrouping<TKey,TElement>> To be added. To be added.

The type implements the interface.

The extension method , which can be appended to the end of a LINQ query, returns an object of type .

Defines an indexer, size property, and Boolean search method for data structures that map keys to sequences of values.

- Method
  3.5.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  3.5.0.0
  4.0.0.0
  System.Int32 To be added. To be added.

  Gets the number of key/value collection pairs in the .

- Property
  3.5.0.0
  4.0.0.0
  System.Collections.Generic.IEnumerable<TElement> `` To be added. To be added. To be added. To be added.